Subject: New Reply Received - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 17 Apr 2020 15:12:13 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good afternoon, it has been 48 hours since my matter was transferred to the relevant or concerned department I haven’t gotten any update or my order. I contacted the support team twice and they also called the delivery company and still no calls or anything about my order.  I placed my order March 31st and my order was expected to be here April 7 so it’s basically past 10 days of delay and i wasn’t told that my order was late or anything. This isn’t the first time the matter was transferred I have been told maybe 3 times and no updates or nothing. :(<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Apr 2020, at 7:26 PM, Lifestyle &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Hassna,</div>
<div><br></div>
<div>Thank you for your patience.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/673919